slurm

module (bold = default) build dependencies
slurm/16.05.9 buildit
slurm/current buildit

also see Using Software.